The Alternative Csound Reference Manual
Previous |  | Next

# inx

inx -- Reads a 16-channel audio signal from an external device or stream.

## Description

Reads a 16-channel audio signal from an external device or stream.

## Syntax

ar1, ar2, ar3, ar4, ar5, ar6, ar7, ar8, ar9, ar10, ar11, ar12, ar13, ar14, ar15, ar16 inx

## Performance

inx reads a 16-channel audio signal from an external device or stream. If the command-line -i flag is set, sound is read continuously from the audio input stream (e.g. stdin or a soundfile) into an internal buffer.

## Credits

in32, inch, inz

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
May 2000

New in Csound Version 4.07

Previous | Home | Next
invalue | Up | inz